body, nav, ul, li, a  {margin: 0; padding: 0;}
/*body {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }*/
a {text-decoration: none;}
.container {
    /*width: 90%;
    max-width: 900px;
    margin: 10px auto;*/
}
.toggleMenu {
    display:  none;
    /*background: #666;*/
    padding: 10px 15px;
    color: #fff;
}
.nav {
    list-style: none;
     *zoom: 1;
     background:#0F6490;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
    padding: 10px 15px;
    color:#fff;
    font-size:16px;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
    /*border-top: 1px solid #104336;*/
}
.nav > li > .parent {
    background-image: url("../images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.thc {
padding-top:3px;
}
.thc li a{
    color:#fff !important;
    padding-left:10px !important;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #37A0D7;
    position: relative;
    z-index:100;
    border-top: 1px solid #175e4c;
    font-size:18px;
    width:100%;
    color:#fff;
}
.nav li li a:hover {
    background: #43CFCE;
    color:#000;
}
.nav li li li a {
    background:#37A0D7;
    z-index:200;
    border-top: 1px solid #1d7a62;
    border-left: 1px solid #1d7a62;
    margin:0 0 0 25px;
    color:#fff;
}
.nav li li li a:hover {
    background: #43CFCE;
    color:#000;
    }
@media screen and (max-width: 767px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("../images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
        
    }
    .nav li li a {
     width: 90%;
    }
    .nav li li li a {
    margin: 0 0 0 -1px;
    }
}
.navuser {
width:110px;
background-color:#7C7C7C !important;
float:right;
}
.navuser a {
    padding: 2px 15px;
    }
.navuser li ul li a{
    background-color:#7C7C7C;
    padding:10px 5px;
    font-size:16px;
    text-align:left;
    }
.navuser li a{
color:#fff;
    }